@charset "utf-8";

body {
	margin:0px auto;
	padding:0px;
	color:#000;
	line-height:1.7;
	font-size:85.7%; /* 12px */
	font-family:'Lucida Grande','Meiryo', 'メイリオ', 'sans-serif';/*'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',*/
	background:#EEE;
}

body.BgChange{background:#EEE;
}
a {
	color: #005ead;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #002375;
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

table.pc_block{ display:none;}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}
body.home .readme p.summer-time{
	font-size:94.8% !important;
	font-weight:bold;
	color:#1a9002;
	}
body.home .readme p.winter-time{
	font-size:94.8% !important;
	font-weight:bold;;
	color:#005ead;
	}
body.home .readme p.summer-time span,
body.home .readme p.winter-time span{margin-left:0.5rem;}
/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
	margin: 0px 0 .4em;
	color: #000;

}
h1{margin: 0px 0 .4em;}
h3, h4, h5, h6 {margin: 1em 0 .4em;}

h1, h2 {font-weight:normal;}
h3, h4, h5, h6 {font-weight:bold;}

h1 {font-size: 2em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

h2 {
	margin: 1em 0px 0.4em 0px;
	padding:0em 0px 0px 0.3em;
	border-left:5px solid #CCC;}


.adj-block{display:block;}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}
hr {margin:1em 0 2em 0;}


#page-top {
	position: fixed;
	bottom: 10%;
    right:5px;
	font-size: 10px;
}
#page-top a {
	background: #665e53;
	text-decoration: none;
	color: #fff;
	width: 80px;
	padding: 10px 5px;
	text-align: center;
	opacity: 0.5;
	display: block;
	border-radius: 3px;     /* CSS3 */
    -moz-border-radius: 3px;    /* Firefox */
    -webkit-border-radius: 3px; /* Safari,Chrome */
}
#page-top a:hover {
	text-decoration: none;
	background: #d6cdc0;
        color:#665e53;
}

.box_media {padding-bottom: 56.25%;position: relative;}
.box_media iframe {width: 100%; height: 100% !important;left: 0;position: absolute;top: 0;}

table.price{
margin:1em 0 2em 0;
border:1px solid #d1cbbd;
border-collapse:collapse;
border-spacing:0px;
}
table.adjust{
margin:1em 0 0.5em 0 !important;
}
table.price th{
padding:3px 6px;
line-height:1.3em;
font-weight:normal;
border:1px solid #d1cbbd;
border-width:0px 0px 1px 1px;
background:#f2f1ec;
white-space:nowrap; 
}

table.price td{
text-align:center;
padding:3px 6px;
border:1px solid #d1cbbd;
border-width:0px 0px 1px 1px;
}

#front-visual{ margin:10px 0; text-align:-webkit-center;}

address{
	margin:0 auto;
	padding:10px 0px 0px 25px;
	height:auto;
	line-height:1.43;
	font-style:normal;
}
address a#logo{
	color:#000;
	font-size:300%;
	letter-spacing: 0.10em;
	display:block;
}
address a#logo:hover{text-decoration:none;
}

#side_title {
    width: 25.00%;
    float: left;
}
.side_title_clomun{
	margin:10px;
	padding:15px 0;
	overflow:hidden;
	position:relative;
	width:96%;
}
h1#side-description {
	margin:0px;
	padding:0px;
	font-size:100%;
	font-weight:normal;
	text-align:center;
}

.bogo-wrap{ width:100%; overflow:hidden;}
ul.bogo-language-switcher li{ margin:0 0 1em 0; padding:0; width:180px; float:left; }


div.wpcf7 img.ajax-loader{display:none;}


#contact #content article{
	margin:10px;
	padding:30px;
	box-sizing:border-box;
	background:#FFF;
	overflow:hidden;
	position:relative;
	display:block;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
h1.entry-title{
	margin:0px 0px 0.5em 0px;
	padding:0px 0px 0.5em 0px;
}
h1.entry-title:before{
	padding:0px 0.3em 0px 0px;
	font-family: FontAwesome;
	font-size:36px;
	content:"\f001";
}

#pagewrap {
	width: 96%;
	margin: 0 auto;
	padding:0px 0px 15px 0px;
	height:auto;
}
#pagewrap:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
#pagewrap { display: inline-block; }
#pagewrap { display: block; zoom: 1; }


#mainArea{
	width: 75.00%;
	float:right;
}

#sideArea {
	width: 25.00%;
	float:left;
}

#wp_rp_first{
	margin:0px auto;
	padding:10px;
}

p#side-logo{
	padding: 0px;
}
p#side-logo:before{position:absolute;top:0px;left:0px;}

p#side-logo a.logo{
	margin:0px auto;
	padding:5px 0px;
	width:90%;
	height:50px;
	display:block;
}
.side_title_clomun p#side-logo a.logo img{width:95%;}
.linkbnr{ margin:0; list-style:none;}

header#titleArea{
	margin: 0px;
	padding: 10px;
	box-sizing:border-box;
}

h1#pageTitle{
	margin: 1em 0px 0.5em 0px;
	font-size:250%;
	font-weight:normal;
	display:block;
}
h1#pageTitle:before{
	margin-right:0.3em;
	font-family: FontAwesome;
}

	h1.category-photo-library,
	h1.category-18:before{content:"\f030";
}


.breadcrumb{
	margin:0.5em 0px;
	padding:0.5em;
	font-size:85.7%;
	border-bottom:1px dotted #FFF;
}

.breadcrumb a:first-child:before,
.breadcrumb a:after{
	font-family: FontAwesome;
}

.breadcrumb a:first-child:before{
	margin:0px;
	padding:0px 0.15em 0px 0px;
	content:"\f015";
	font-size:128.5%;
}

.breadcrumb a:after{
	margin:0px 0.8em 0px 0px;
	padding:0px 0px 0px 0.5em;
	font-size:85.7%;
	content:"\f0da";
}


h2.tag_cloud{
	margin:1em 0.3em 0px 0px;
	font-size:100%;
}
h2.tag_cloud:before{
	margin-right:0.3em;
	font-weight:normal;
	font-family: FontAwesome;
	content:"\f02c";
}
ul.tag_cloud{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
}
ul.tag_cloud li{
	display:inline-block;
}
ul.tag_cloud li a{
	padding:0.4em 0.8em;

	color:#666;
	border:1px solid #FFF;
	background: rgba(255, 255, 255, 0.4); /* RGBを10進数(0～255)で指定、不透明度を0～1.0で指定 */
	display:block;
/* rounded corner */
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}
ul.tag_cloud li a:hover{
	text-decoration:none;
	background:#FFF;
}

#content {
	margin: 0px;
	padding: 0px;
}
.post {
	width:33.33%;
	float: left;
	display:block;
}

.col33 { width:33.33%;
}
.col66 { width:66.66%;
}
.col99 { width:99.99%;
}
.inner,
.widget {
	margin:10px;
	box-sizing:border-box;
	background:#FFF;
	overflow:hidden;
	position:relative;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.inner {
	padding: 0px 5% 5% 5%;
	line-height:1.8 !important;
}
.inner p{
	margin: 0px;
}
.inner .readme p img{
	float:left;
}
body.home .inner p{font-size:85.7%;}

.inner > .flexslider {
	margin: -6% -6% 5% -6%;
	height:200px;
	overflow:hidden;
	display: block;
	backgrounds:#F00;
	border-radius: 50px 50px 0 0;/*左上　右上　右下　左下*/
	-webkit-border-radius: 50px 50px 0 0; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 50px 50px 0 0; /* Firefox用 */ 
}
.thumwide_img p img{width:100%; height:auto;}
ul.img-layout { list-style:none; margin:0; padding:0;}
ul.img-layout li{ margin-left:1.5em; float:left; width:47%;}
ul.img-layout li img{ width:100%; height:auto;}
span.con_icon{
	margin:1em 0 0 0;
	height:auto;
	display:block;
	overflow:hidden;
}

span.con_icon a{
	margin:0px 0px 2px 2px;
	padding:0px 0.5em;
	font-size:71.4%;
	color:#FFF;
	background:#24bb06;
	float:right;
	white-space:nowrap;

	border-radius:2px;        /* CSS3草案 */  
	-webkit-border-radius:2px;    /* Safari,Google Chrome用 */  
	-moz-border-radius:2px;   /* Firefox用 */
	}
span.con_icon a:hover{
	text-decoration:none;
	background:#2eee08;
}

span.con_icon a.icon_important{background:#d60000;
}

span.con_icon a:before{
	padding:0px 0.2em 0px 0px;
	font-family: FontAwesome;
}
span.con_icon a.icon_important:before{content:"\f071";
}

p.icon_NewEntry{
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#FC0;
	font-weight:bold;
	top:5px;
	left:5px;
	position:absolute;
	background: rgba(4, 117, 0, 0.7);/
	z-index:1000;

	/*text-indent:100%;*/
	white-space:nowrap;
	overflow:hidden;

	/* rounded corner */
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
}


.border{border-bottom:1px dotted #CCC;}
.post-meta{
	margin:0.50em 0px 0px 0px !important;
	padding:0.50em 0px;
	font-size:83.3% !important;
	display:block;
	clear:both;
}
.post-meta span.post-date{
	padding:0px;
}
.post-meta span.post-date:before,
.post-meta span.post-dateNew:before{
	padding:0px 0.25em 0px 0px;
	font-family: FontAwesome;
	color:#CCC;
	font-size:14px;
}
.post-meta span.post-date:before{
	content:"\f073 ";	
}

.post-meta span.post-dateNew:before{
	content:"\f061 ";
}

dl.tag_list{
	margin:0px;
	padding:0px;
	list-style:none;
}
dl.tag_list dd{
	margin:0px 1em 0px 0px;
	padding:0px;
	display:inline-block;
}
dl.tag_list dd a{
	padding:0.1em 0.5em;
	display:block;
}

dl.tag_list dd a:before{
	padding:0px 0.2em 0px 0px;
	font-family: FontAwesome;
	content:"\f02c";
	color:#CCC;
}
dl.tag_list dd a:hover{
	color:#FFF;
	background:#002375;
	text-decoration:none;

/* rounded corner */
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}
dl.tag_list dd a:hover:before{color:#FFF;}


a.area{
	padding:0px 0px 0px 6px;
	font-size:100%;
}
a.area:before{
	padding:0px 0.2em 0px 0px;
	font-family: FontAwesome;
	content:"\f118";
	font-size:18px;
}
a.area:hover{text-decoration:none;
}


.holiday{
	margin:-3px 0 0 0;
	padding:0;
	}
.reserved{
	color: #06F;
	line-height: 19px;
	margin: -3px 0 0 0;
	}
.reserved span{
	margin-left:1em;
	/*display:block;*/
	}	
.post-title {
	margin:0px 0px 0.5em 0px;
	padding:0px 0px 0.3em 1.14em;
	font-size:114.2%;
	line-height:1.2;
	border-bottom:1px solid #22943a;
}
body.single-post .post-title,
body.page .post-title{
	font-size:250%;font-weight:normal;
}
body.page h1 span.txt_size{
	margin-left:1em;
	font-weight:bold;
	font-size:18px;
	color:#F60;
	}
body.page h1 span.txt_size em{
	font-style:normal !important;
	margin-left:5px;
	}
body.page h1 span.txt_size2{
	margin-left:0.5em;
	font-size:16px;
	color: #F00;
	}
body.page #content .post-title{
	font-size:114.2%;font-weight:bold;
}
.post-title a {
	color:#333;
	text-decoration: none;
}
.post-title:before{
	margin:0px 0.5em 0px -1.14em;
	padding-right:0.1em;
	width:0.86em;
	font-family: FontAwesome;
	content:"\f138";/*>*/
	color:#22943a;
	display:inline-block;
}
.post-title a:hover{text-decoration:underline;
}
.post-image {
	margin: 0px -6% 0px -6%;
	padding:0px;
	overflow:hidden;
	position:relative;
}
.post-image img{
	width:100%;
	height:auto;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.readme{margin-bottom:2em;}
.readme p img{ margin-top:1.5em;}
body.home .readme{font-size:85.7%;}

div.video_box {
    max-width: 640px;
    margin: 0 auto;
}
.box_media {width:100%;}


.CC2 {/*本文*/
	width:100%;
	box-sizing:border-box;

	-ms-column-count:2;
	-moz-column-count:2;
	-webkit-column-count:2;
	-o-column-count:2;
	column-count:2;

	-ms-column-gap:41px;
	-moz-column-gap:41px;
	-webkit-column-gap:41px;
	-o-column-gap:41px;
	column-gap:41px;

	-ms-column-rule-width:1px;
	-ms-column-rule-color:#CCC;
	-ms-column-rule-style:dotted;

	-webkit-column-rule-width:1px;
	-webkit-column-rule-color:#CCC;
	-webkit-column-rule-style:dotted;

	-moz-column-rule-width:1px;
	-moz-column-rule-color:#CCC;
	-moz-column-rule-style:dotted;

	-o-column-rule-width:1px;
	-o-column-rule-color:#CCC;
	-o-column-rule-style:dotted;

	column-rule-width:1px;
	column-rule-color:#CCC;
	column-rule-style:dotted;
}

.CC2 img{width:100%;}

:root .CC2 img {/*IE9*/
	margin:0px auto;
	width:50% \0/IE9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.CC2 img{width:100% !important;}}

.CC2 div.video_box{width:100%;}
/*.CC2*/ div.video_wrap {padding-bottom: 56.25%;position: relative;}
/*.CC2*/ div.video_wrap iframe {width: 100%;height: 100% !important;left: 0;position: absolute;top: 0;}

/************************************************************************************
	Moreリンク
*************************************************************************************/

a.more{
	padding:6px 6px 0px 6px;
	/*width:30px;*/
	height:30px;
	line-height:30px;
	font-family: FontAwesome;
	font-size:14px;
	text-align:center;
	color: #39F;
	bottom:0px;
	right:0px;
	position:absolute;
}

a.more:before{
	padding:0px 0.2em 0px 0px;
	font-family: FontAwesome;
	content:"\f0a4";/*位置*/
	font-size:18px;
}

a.more:hover{
	text-decoration:none;
	color:#fff;
	background:#22943a;
	border-top-left-radius: 6px; 
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
}

.widget {padding: 5%;
}
.widget ul.recreation,
.widget ul.profile,
.widget ul.menu{
	margin: 0;
	padding: 0;
}
.widget ul.recreation li,
.widget ul.profile li,
.widget ul.menu li{
	margin: 0;
	padding: 0;
	width:100%;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}
.widget ul.recreation li a,
.widget ul.profile li a,
.widget ul.menu li a{
	padding: 10px 0;
	width:100%;
	/*min-height:40px;*/
	line-height:1;
	display:block;
	position:relative;
}
.widget ul.recreation li a:before,
.widget ul.profile li a:before,
.widget ul.menu li a:before{
	padding-right:0.3em;
	font-family: FontAwesome;
	 color:#22943a;
}
.widget ul.recreation li a:before, .widget ul#menu-maincontents a:before{content:"\f18e";/*●*/}
.widget ul.profile li a:before,
.widget ul#menu-aboutsite li a:before{content:"\f0c8";/*■*/}
.widget ul.recreation li a:after,
.widget ul.profile li a:after,
.widget ul.menu li a:after{
	position:absolute;
	right:0px;
	font-family: FontAwesome;
	content:"\f054";/*>*/
	color:#CCC;
}

.widget ul.menu li.home_bt a:before{content:"\f015";}/*HOME*/
.widget ul.menu li.snowland_bt a:before{content:"\f1bb";}/*スノーランドるるマップ*/
.widget ul.menu li.home_bt a:before{content:"\f015";}/*HOME*/
.widget ul.menu li.lodge_bt a:before{content:"\f1b2";}/*メイプルロッジ*/
.widget ul.menu li.price_bt a:before{content:"\f157";}/*施設利用料金*/
.widget ul.menu li.plaza_bt a:before{content:"\f05a";}/*多目的広場*/
.widget ul.menu li.facility_bt a:before{content:"\f1ae";}/*園内施設*/
.widget ul.menu li.ac_map_bt a:before{content:"\f207";}/*アクセスマップ*/
.widget ul.menu li.library_bt a:before{content:"\f030";}/*写真集*/
.widget ul.menu li.inquiry_bt a:before{content:"\f003";}/*お問い合わせ*/

.widget ul.menu li.link_title_bt{font-weight:bold;}
.widget ul.menu li.link_title_bt a{color:#002375;}
.widget ul.menu li.link_title_bt a:after{position:absolute; right:0px; font-family: FontAwesome; content:"";}
.widget ul.menu li.link_title_bt a:before{content:"\f0c8";color:#002375;}


ul.sub-menu{ margin:0 !important; width:100% !important;}

ul.sub-menu li.parkgolf_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f185" !important;
	color:#22943a !important;
}
ul.sub-menu li.schedule_bt a:before{
	margin-left:2em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f073" !important;
	color:#22943a !important;
}
ul.sub-menu li.course_guide_bt a:before{
	margin-left:2em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f041" !important;
	color:#22943a !important;
}
ul.sub-menu li.summar_photo_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f030" !important;
	color:#22943a !important;
}
ul.sub-menu li.camp_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f25b" !important;
	color:#22943a !important;
}
ul.sub-menu li.barbecue_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f087";
	color:#22943a;
}
ul.sub-menu li.summar_photo_bt a:after,
ul.sub-menu li#menu-item-138 a:after,
ul.sub-menu li.barbecue_bt a:after,
ul.sub-menu li.camp_bt a:after{
	position:absolute;
	right:0px;
	font-family: FontAwesome;
	content:"\f054" !important;/*>*/
	color:#CCC !important;
}
ul.sub-menu li.summar_photo_bt a,
ul.sub-menu li.parkgolf_bt a,
ul.sub-menu li.barbecue_bt a,
ul.sub-menu li.camp_bt a{color:#005ead; font-weight:normal !important;}
ul.sub-menu li.summar_photo_bt a:hover,
ul.sub-menu li.parkgolf_bt a:hover,
ul.sub-menu li.barbecue_bt a:hover,
ul.sub-menu li.camp_bt a:hover{color:#002375 !important;}


.snowland-titlebox {
    padding: 0.5em 1em;
    margin: 1em 0;
    color: #005ead;
    background: #fff8e8;
	font-size: 16px;
	font-weight: bold;
    border-left: solid 10px #005ead;
	overflow:hidden;
}
.snowland-titlebox p {
    margin: 0; 
    padding: 0;
}



div.outer_frame{
	position: relative;
    margin: 2em 0;
    padding: 1em 1em;
    border: solid 3px #005ead;
    border-radius: 8px;
	width:50%;
	}
div.outer_frame p.flametitle{
	position: absolute;
    display: inline-block;
    top: -12px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 20px;
    background: #FFF;
    color: #005ead;
    font-weight: bold;
	}
div.outer_frame p.flametxt{
	color: #F03E02;
	font-size: 18px;
	font-weight: bold;	
	}

ul.sub-menu li.snowland_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f1bb" !important;/*スノーランドるるマップ*/
	color:#22943a !important;
}
ul.sub-menu li.snowland_bt a:after{
	position:absolute;
	right:0px;
	font-family: FontAwesome;
	content:"\f054" !important;/*>*/
	color:#CCC !important;
}
ul.sub-menu li.photo_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f030" !important;/*写真集*/
	color:#22943a !important;
}
ul.sub-menu li.photo_bt a:after{
	position:absolute;
	right:0px;
	font-family: FontAwesome;
	content:"\f054" !important;/*>*/
	color:#CCC !important;
}
ul.sub-menu li.winter_price_bt a:before{
	margin-left:1em;
	padding:0 0.5em;
	font-family: FontAwesome;
	content:"\f157" !important;/*冬季ご利用料金*/
	color:#22943a !important;
}
ul.sub-menu li.winter_price_bt a:after{
	position:absolute;
	right:0px;
	font-family: FontAwesome;
	content:"\f054" !important;/*>*/
	color:#CCC !important;
}
ul.sub-menu li.photo_bt a,
ul.sub-menu li.snowland_bt a,
ul.sub-menu li.winter_price_bt a
{color:#005ead !important; font-weight:normal;}
ul.sub-menu li.photo_bt a:hover,
ul.sub-menu li.snowland_bt a:hover,
ul.sub-menu li.winter_price_bt a:hover
{color:#002375 !important;}

.widget ul.recreation li a:hover,
.widget ul.profile li a:hover,
.widget ul.menu li a:hover{text-decoration:none;}
.widget li ul{
	margin:0px 0px 0px 23px;
	width:90%;
	/*border-bottom: solid 1px #eee;*/
}
.widget ul.recreation li,
.widget ul.menu li{
	/*width:48%;*/
	list-style: none;
	clear: none;
	display:inline-block;
	border-top: solid 1px #eee;
}
.widget select{
	margin:6px auto;
	padding:6px;
	width:80%;
	display:block;
	clear: both;
	box-sizing:border-box;

	border-radius:5px;        /* CSS3草案 */  
	-webkit-border-radius:5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius:5px;   /* Firefox用 */
}


.fb_iframe_widget,
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fb_iframe_widget span{
	width: 100% !important;
}



ul.nav_entry{
	margin:2em 0px 0px 0px;
	padding:0px;
	width:100%;
	height:50px;
	list-style:none;
	display:block;
}
ul.nav_entry li{font-size:78.5%;
}
ul.nav_entry li a{
	margin:3px 0px 0px 0px;
	padding:0px;
	min-height:40px;
	
	font-size:107%;
	line-height:1.2;
	overflow:hidden;
	display:block;
}

ul.nav_entry li.nav_prev,
ul.nav_entry li.nav_next{
	margin:0px;
	padding:0px;
	width:50%;
}

ul.nav_entry li.nav_prev{text-align:left;float:left;
}
ul.nav_entry li.nav_next{text-align:right;float:right;
}

ul.nav_entry li.nav_prev a,
ul.nav_entry li.nav_next a{
	margin:0px 10px 10px 10px;
	padding:0px;
	display:block;
}

ul.nav_entry li.nav_prev a:hover,
ul.nav_entry li.nav_next a:hover{
	/*background:#FFF;*/
}

ul.nav_entry li.nav_prev a:before,
ul.nav_entry li.nav_next a:after{

	font-family: FontAwesome;
	font-weight:normal;
	content:"\f0a4";
}
ul.nav_entry li.nav_prev a:before{content:"\f137";padding:0px 0.3em 0px 0px;
}
ul.nav_entry li.nav_next a:after{content:"\f138";padding:0px 0px 0px 0.3em;
}


p#btn_top{
	margin:0px 0px 1em 0px;
	padding:0px;
	width:100%;
	height:50px;
	text-align:center;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
}
p#btn_top a{
	
	text-indent:0%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
}
p#btn_top a:hover{
	text-decoration:none;
}
p#btn_top a:before{
	margin:0px auto;
	width:50px;
	height:50px;
	line-height:50px;
	font-size:50px;
	font-family: FontAwesome;
	content:"\f077";
	color:#FFF;

	text-indent:0%;
	white-space:nowrap;
	overflow:hidden;
	display:block;

	cursor:pointer;
}


#footer {
	margin:0px;
	padding:0px 5%;
	height:100px;
	clear: both;
	font-size: 85.70%;
	background:url("images/bg_location.png") center bottom repeat-x #FFF;
}


#footer p#copyright{
	width:1280px;
	margin:0 auto;
	padding:0px;
	width:auto;
	height:2em;
	line-height:2em;
	display:block;
	text-align:center;
}